@charset "UTF-8";

/**********************************************************
 *
 * 製品 料金シミュレーション SMTパーツ
 *
 **********************************************************/


/* テキスト
-------------------------------------------*/

.sec-product-sim-select-title,
.sec-product-sim-select-text {
	margin: 0 0 10px;
	font-size: 14px;
	font-weight: bold;
}

.sec-product-sim-total-text {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3;
}

.sec-product-sim-total-text--price {
	font-size: 18px;
}

.sec-product-sim-total-text--sub {
	font-weight: normal;
	font-size: 13px;
}

.sec-product-sim-price-title {
	margin: 0 0 10px;
	padding: 10px;
	background-color: #c03;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}
.sec-product-sim-price-title-link{
	color: #FFF !important;
}

.sec-product-sim-price-text {
	margin: 0 0 25px;
	font-size: 14px;
}

.sec-product-sim-price-text + .sec-product-sim-price-text,
.sec-product-sim-price-customer + .sec-product-sim-price-text {
	margin: 0 0 25px;
}

.sec-product-sim-price-text--sup {
	font-size: 12px;
}

.sec-product-sim-price-text--strong {
	font-weight: normal;
	color: #c03;
}

.sec-product-sim-price-customer {
	margin: 0 0 25px;
	border-bottom: 4px solid #c03;
	font-size: 14px;
	font-weight: bold;
}

.sec-product-sim-price-customer--price {
	font-size: 36px;
	color: #c03;
}

.sec-product-sim-price-customer--yen {
	font-size: 18px;
	color: #c03;
}


/* コンテンツ
-------------------------------------------*/

.sec-product-sim {
	margin: 0;
	width: 100%;
}

.gray-wrap{
	width: 100%;
	margin: 0 auto;
	padding: 25px 10px 20px;
	background-color: #f6f6f6;
}

.sec-product-sim-box {
	border-radius: 5px;
	text-align: center;
	position: relative;
}



/* 総額 */
.sec-product-sim-total {
	margin: 0 0 20px;
}


/* 分割支払い */
.sec-product-sim-price-box {
	margin: 0 0 20px;
	padding: 25px 20px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
}


/* 注記 */
.sec-product-sim-notes {
	margin: 30px auto;
}


/* modal */
.sec-product-sim-movie-col{
	margin: 0;
}
.sec-product-sim-movie-col .sec-product-sim-movie-col-title{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
.sec-product-sim-movie-col .sec-product-sim-secMovie{
	position: relative;
}

/* open icon */
.sec-product-sim .sec-product-sim-movie-col .sec-product-sim-secMovie .modal-open.withPlayIcon{
display: inline-block;
position: relative;
height: auto;
width: auto;
left: auto;
right: auto;
margin: 0;
}


/* おてがる料金シミュレーションリンク */
.sec-sim-link{
	margin: 0;
	padding: 20px 10px 40px;
	background: #f6f6f6;
}

.sec-sim-link-in{
	margin: 0 auto;
}